ChiralSet.h File Reference
`#include <RDGeneral/Invariant.h>`
`#include <boost/smart_ptr.hpp>`
`#include <vector>`

Go to the source code of this file.

## Classes

class | DistGeom::ChiralSet
| Class used to store a quartet of points and chiral volume bounds on them. More...

## Namespaces

| DistGeom

## Typedefs

typedef boost::shared_ptr< ChiralSet > | DistGeom::ChiralSetPtr
typedef std::vector< ChiralSetPtr > | DistGeom::VECT_CHIRALSET